gtk-sharp 2.12.0.0 System.ValueType
- Field
  System.String Do not use. Do not use.
- Field
  System.String Do not use. Do not use.
- Field
  System.Int32 Do not use. Do not use.
- Method
  System.Void Do not use. Do not use.
- Method
  Gtk.PrintWin32Devnames `` Do not use. Do not use. Do not use. Do not use.
- Field
  System.String Do not use. Do not use.
- Field
  Gtk.PrintWin32Devnames Do not use. Do not use.
Internal structure. Do not use. System.Obsolete